package com.psg.dlsysinfo.dl_sysinfo_server.security;

public class AuthenticationInfo {
    private Long groupId; // Keep this as Long
    private String version; // This should be String

    // Constructor
    public AuthenticationInfo(Long groupId, String version) {
        this.groupId = groupId; // Should match Long type
        this.version = version; // Should match String type
    }

    // Getters and setters
    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
